udm:
  udmManagement:
    display: "UDM Management"
    mml: 
      - operation: "help"
        object: ""
        display: "List UDM MML CMD"
        params:
  systemManagement:
    display: "System Management"
    mml:
      - operation: "set"
        object: "n8ip"
        display: "Set N8 IP Address"
        status: "Inactive"
        params:
          - name: "ip"
            type: "ipv4"
            optional: "false"
            filter: ""
            display: "IP Address"
            comment: ""
      - operation: "set"
        object: "n8port"
        display: "Set N8 Port"
        status: "Inactive"
        params:
          - name: "port"
            type: "int"
            optional: "false"
            filter: "1~65535"
            display: "Port"
            comment: ""
      - operation: "set"
        object: "n8scheme"
        display: "Set N8 Scheme"
        status: "Inactive"
        params:
          - name: "scheme"
            type: "enum"
            optional: "false"
            filter: '{"0":"http", "1":"https"}'
            display: "Scheme"
            comment: ""
      - operation: "set"
        object: "n10ip"
        display: "Set N10 IP Address"
        status: "Inactive"
        params:
          - name: "ip"
            type: "string"
            optional: "false"
            filter: ""
            display: "IP Address"
            comment: ""
      - operation: "set"
        object: "n10port"
        display: "Set N10 Port"
        status: "Inactive"
        params:
          - name: "port"
            type: "int"
            optional: "false"
            filter: "1~65535"
            display: "Port"
            comment: ""
      - operation: "set"
        object: "n10scheme"
        display: "Set N10 Scheme"
        status: "Inactive"
        params:
          - name: "scheme"
            type: "enum"
            optional: "false"
            filter: '{"0":"http", "1":"https"}'
            display: "Scheme"
            comment: ""
      - operation: "exec"
        object: "shell"
        display: "Execute Shell Command"
        status: "Inactive"
        params:
          - name: "cmd"
            type: "string"
            optional: "false"
            filter: ""
            display: "CMD"
            comment: ""            
      - operation: "reload"
        object: ""
        display: "Reload Config"
        status: "Inactive"
        params:              
